<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ 已斷線</string>
	<key>%@ locked</key>
	<string>%@ 已鎖定</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV 不可用</string>
	<key>Connecting...</key>
	<string>連接中...</string>
	<key>Connection reset...</key>
	<string>連線重置...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>確保 Apple TV 已喚醒
且未顯示 DRM 內容</string>
	<key>No signal</key>
	<string>無信號</string>
	<key>Waiting to be unlocked...</key>
	<string>等待解鎖...</string>
</dict>
</plist>
